<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>baptiste careme</title>
</head>
<body>
  <h1>Baptiste CAREME</h1>

  <h2>Date de naissance</h2>
  <p>
    25 octobre 1982
  </p>

  <h2>Discipline</h2>
  <p>
    Doubles Hommes
  </p>
</body>
</html>
